// !$*UTF8*$!
{
	archiveVersion = 1;
	classes = {
	};
	objectVersion = 50;
	objects = {

/* Begin PBXBuildFile section */
		DC52148F28AE56DF002FDA8B /* AppDelegate.swift in Sources */ = {isa = PBXBuildFile; fileRef = DC52148E28AE56DF002FDA8B /* AppDelegate.swift */; };
		DC52149128AE56DF002FDA8B /* SceneDelegate.swift in Sources */ = {isa = PBXBuildFile; fileRef = DC52149028AE56DF002FDA8B /* SceneDelegate.swift */; };
		DC52149328AE56DF002FDA8B /* ViewController.swift in Sources */ = {isa = PBXBuildFile; fileRef = DC52149228AE56DF002FDA8B /* ViewController.swift */; };
		DC52149628AE56DF002FDA8B /* Main.storyboard in Resources */ = {isa = PBXBuildFile; fileRef = DC52149428AE56DF002FDA8B /* Main.storyboard */; };
		DC52149828AE56E6002FDA8B /* Assets.xcassets in Resources */ = {isa = PBXBuildFile; fileRef = DC52149728AE56E6002FDA8B /* Assets.xcassets */; };
		DC52149B28AE56E6002FDA8B /* LaunchScreen.storyboard in Resources */ = {isa = PBXBuildFile; fileRef = DC52149928AE56E6002FDA8B /* LaunchScreen.storyboard */; };
		DC5214A428AE5D12002FDA8B /* MyCell.swift in Sources */ = {isa = PBXBuildFile; fileRef = DC5214A328AE5D12002FDA8B /* MyCell.swift */; };
		DC5214B228AE8086002FDA8B /* DetalheMusicaViewController.swift in Sources */ = {isa = PBXBuildFile; fileRef = DC5214B128AE8086002FDA8B /* DetalheMusicaViewController.swift */; };
/* End PBXBuildFile section */

/* Begin PBXFileReference section */
		DC52148B28AE56DF002FDA8B /* Prova-trimestral-LucasSiqueira-3B2.app */ = {isa = PBXFileReference; explicitFileType = wrapper.application; includeInIndex = 0; path = "Prova-trimestral-LucasSiqueira-3B2.app"; sourceTree = BUILT_PRODUCTS_DIR; };
		DC52148E28AE56DF002FDA8B /* AppDelegate.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = AppDelegate.swift; sourceTree = "<group>"; };
		DC52149028AE56DF002FDA8B /* SceneDelegate.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = SceneDelegate.swift; sourceTree = "<group>"; };
		DC52149228AE56DF002FDA8B /* ViewController.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = ViewController.swift; sourceTree = "<group>"; };
		DC52149528AE56DF002FDA8B /* Base */ = {isa = PBXFileReference; lastKnownFileType = file.storyboard; name = Base; path = Base.lproj/Main.storyboard; sourceTree = "<group>"; };
		DC52149728AE56E6002FDA8B /* Assets.xcassets */ = {isa = PBXFileReference; lastKnownFileType = folder.assetcatalog; path = Assets.xcassets; sourceTree = "<group>"; };
		DC52149A28AE56E6002FDA8B /* Base */ = {isa = PBXFileReference; lastKnownFileType = file.storyboard; name = Base; path = Base.lproj/LaunchScreen.storyboard; sourceTree = "<group>"; };
		DC52149C28AE56E6002FDA8B /* Info.plist */ = {isa = PBXFileReference; lastKnownFileType = text.plist.xml; path = Info.plist; sourceTree = "<group>"; };
		DC5214A328AE5D12002FDA8B /* MyCell.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = MyCell.swift; sourceTree = "<group>"; };
		DC5214B128AE8086002FDA8B /* DetalheMusicaViewController.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = DetalheMusicaViewController.swift; sourceTree = "<group>"; };
/* End PBXFileReference section */

/* Begin PBXFrameworksBuildPhase section */
		DC52148828AE56DF002FDA8B /* Frameworks */ = {
			isa = PBXFrameworksBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXFrameworksBuildPhase section */

/* Begin PBXGroup section */
		DC52148228AE56DF002FDA8B = {
			isa = PBXGroup;
			children = (
				DC52148D28AE56DF002FDA8B /* Prova-trimestral-LucasSiqueira-3B2 */,
				DC52148C28AE56DF002FDA8B /* Products */,
			);
			sourceTree = "<group>";
		};
		DC52148C28AE56DF002FDA8B /* Products */ = {
			isa = PBXGroup;
			children = (
				DC52148B28AE56DF002FDA8B /* Prova-trimestral-LucasSiqueira-3B2.app */,
			);
			name = Products;
			sourceTree = "<group>";
		};
		DC52148D28AE56DF002FDA8B /* Prova-trimestral-LucasSiqueira-3B2 */ = {
			isa = PBXGroup;
			children = (
				DC52148E28AE56DF002FDA8B /* AppDelegate.swift */,
				DC52149028AE56DF002FDA8B /* SceneDelegate.swift */,
				DC52149228AE56DF002FDA8B /* ViewController.swift */,
				DC52149428AE56DF002FDA8B /* Main.storyboard */,
				DC5214B128AE8086002FDA8B /* DetalheMusicaViewController.swift */,
				DC5214A328AE5D12002FDA8B /* MyCell.swift */,
				DC52149728AE56E6002FDA8B /* Assets.xcassets */,
				DC52149928AE56E6002FDA8B /* LaunchScreen.storyboard */,
				DC52149C28AE56E6002FDA8B /* Info.plist */,
			);
			path = "Prova-trimestral-LucasSiqueira-3B2";
			sourceTree = "<group>";
		};
/* End PBXGroup section */

/* Begin PBXNativeTarget section */
		DC52148A28AE56DF002FDA8B /* Prova-trimestral-LucasSiqueira-3B2 */ = {
			isa = PBXNativeTarget;
			buildConfigurationList = DC52149F28AE56E6002FDA8B /* Build configuration list for PBXNativeTarget "Prova-trimestral-LucasSiqueira-3B2" */;
			buildPhases = (
				DC52148728AE56DF002FDA8B /* Sources */,
				DC52148828AE56DF002FDA8B /* Frameworks */,
				DC52148928AE56DF002FDA8B /* Resources */,
			);
			buildRules = (
			);
			dependencies = (
			);
			name = "Prova-trimestral-LucasSiqueira-3B2";
			productName = "Prova-trimestral-LucasSiqueira-3B2";
			productReference = DC52148B28AE56DF002FDA8B /* Prova-trimestral-LucasSiqueira-3B2.app */;
			productType = "com.apple.product-type.application";
		};
/* End PBXNativeTarget section */

/* Begin PBXProject section */
		DC52148328AE56DF002FDA8B /* Project object */ = {
			isa = PBXProject;
			attributes = {
				LastSwiftUpdateCheck = 1200;
				LastUpgradeCheck = 1200;
				TargetAttributes = {
					DC52148A28AE56DF002FDA8B = {
						CreatedOnToolsVersion = 12.0.1;
					};
				};
			};
			buildConfigurationList = DC52148628AE56DF002FDA8B /* Build configuration list for PBXProject "Prova-trimestral-LucasSiqueira-3B2" */;
			compatibilityVersion = "Xcode 9.3";
			developmentRegion = en;
			hasScannedForEncodings = 0;
			knownRegions = (
				en,
				Base,
			);
			mainGroup = DC52148228AE56DF002FDA8B;
			productRefGroup = DC52148C28AE56DF002FDA8B /* Products */;
			projectDirPath = "";
			projectRoot = "";
			targets = (
				DC52148A28AE56DF002FDA8B /* Prova-trimestral-LucasSiqueira-3B2 */,
			);
		};
/* End PBXProject section */

/* Begin PBXResourcesBuildPhase section */
		DC52148928AE56DF002FDA8B /* Resources */ = {
			isa = PBXResourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				DC52149B28AE56E6002FDA8B /* LaunchScreen.storyboard in Resources */,
				DC52149828AE56E6002FDA8B /* Assets.xcassets in Resources */,
				DC52149628AE56DF002FDA8B /* Main.storyboard in Resources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXResourcesBuildPhase section */

/* Begin PBXSourcesBuildPhase section */
		DC52148728AE56DF002FDA8B /* Sources */ = {
			isa = PBXSourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				DC52149328AE56DF002FDA8B /* ViewController.swift in Sources */,
				DC5214A428AE5D12002FDA8B /* MyCell.swift in Sources */,
				DC52148F28AE56DF002FDA8B /* AppDelegate.swift in Sources */,
				DC5214B228AE8086002FDA8B /* DetalheMusicaViewController.swift in Sources */,
				DC52149128AE56DF002FDA8B /* SceneDelegate.swift in Sources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXSourcesBuildPhase section */

/* Begin PBXVariantGroup section */
		DC52149428AE56DF002FDA8B /* Main.storyboard */ = {
			isa = PBXVariantGroup;
			children = (
				DC52149528AE56DF002FDA8B /* Base */,
			);
			name = Main.storyboard;
			sourceTree = "<group>";
		};
		DC52149928AE56E6002FDA8B /* LaunchScreen.storyboard */ = {
			isa = PBXVariantGroup;
			children = (
				DC52149A28AE56E6002FDA8B /* Base */,
			);
			name = LaunchScreen.storyboard;
			sourceTree = "<group>";
		};
/* End PBXVariantGroup section */

/* Begin XCBuildConfiguration section */
		DC52149D28AE56E6002FDA8B /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_SEARCH_USER_PATHS = NO;
				CLANG_ANALYZER_NONNULL = YES;
				CLANG_ANALYZER_NUMBER_OBJECT_CONVERSION = YES_AGGRESSIVE;
				CLANG_CXX_LANGUAGE_STANDARD = "gnu++14";
				CLANG_CXX_LIBRARY = "libc++";
				CLANG_ENABLE_MODULES = YES;
				CLANG_ENABLE_OBJC_ARC = YES;
				CLANG_ENABLE_OBJC_WEAK = YES;
				CLANG_WARN_BLOCK_CAPTURE_AUTORELEASING = YES;
				CLANG_WARN_BOOL_CONVERSION = YES;
				CLANG_WARN_COMMA = YES;
				CLANG_WARN_CONSTANT_CONVERSION = YES;
				CLANG_WARN_DEPRECATED_OBJC_IMPLEMENTATIONS = YES;
				CLANG_WARN_DIRECT_OBJC_ISA_USAGE = YES_ERROR;
				CLANG_WARN_DOCUMENTATION_COMMENTS = YES;
				CLANG_WARN_EMPTY_BODY = YES;
				CLANG_WARN_ENUM_CONVERSION = YES;
				CLANG_WARN_INFINITE_RECURSION = YES;
				CLANG_WARN_INT_CONVERSION = YES;
				CLANG_WARN_NON_LITERAL_NULL_CONVERSION = YES;
				CLANG_WARN_OBJC_IMPLICIT_RETAIN_SELF = YES;
				CLANG_WARN_OBJC_LITERAL_CONVERSION = YES;
				CLANG_WARN_OBJC_ROOT_CLASS = YES_ERROR;
				CLANG_WARN_QUOTED_INCLUDE_IN_FRAMEWORK_HEADER = YES;
				CLANG_WARN_RANGE_LOOP_ANALYSIS = YES;
				CLANG_WARN_STRICT_PROTOTYPES = YES;
				CLANG_WARN_SUSPICIOUS_MOVE = YES;
				CLANG_WARN_UNGUARDED_AVAILABILITY = YES_AGGRESSIVE;
				CLANG_WARN_UNREACHABLE_CODE = YES;
				CLANG_WARN__DUPLICATE_METHOD_MATCH = YES;
				COPY_PHASE_STRIP = NO;
				DEBUG_INFORMATION_FORMAT = dwarf;
				ENABLE_STRICT_OBJC_MSGSEND = YES;
				ENABLE_TESTABILITY = YES;
				GCC_C_LANGUAGE_STANDARD = gnu11;
				GCC_DYNAMIC_NO_PIC = NO;
				GCC_NO_COMMON_BLOCKS = YES;
				GCC_OPTIMIZATION_LEVEL = 0;
				GCC_PREPROCESSOR_DEFINITIONS = (
					"DEBUG=1",
					"$(inherited)",
				);
				GCC_WARN_64_TO_32_BIT_CONVERSION = YES;
				GCC_WARN_ABOUT_RETURN_TYPE = YES_ERROR;
				GCC_WARN_UNDECLARED_SELECTOR = YES;
				GCC_WARN_UNINITIALIZED_AUTOS = YES_AGGRESSIVE;
				GCC_WARN_UNUSED_FUNCTION = YES;
				GCC_WARN_UNUSED_VARIABLE = YES;
				IPHONEOS_DEPLOYMENT_TARGET = 14.0;
				MTL_ENABLE_DEBUG_INFO = INCLUDE_SOURCE;
				MTL_FAST_MATH = YES;
				ONLY_ACTIVE_ARCH = YES;
				SDKROOT = iphoneos;
				SWIFT_ACTIVE_COMPILATION_CONDITIONS = DEBUG;
				SWIFT_OPTIMIZATION_LEVEL = "-Onone";
			};
			name = Debug;
		};
		DC52149E28AE56E6002FDA8B /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_SEARCH_USER_PATHS = NO;
				CLANG_ANALYZER_NONNULL = YES;
				CLANG_ANALYZER_NUMBER_OBJECT_CONVERSION = YES_AGGRESSIVE;
				CLANG_CXX_LANGUAGE_STANDARD = "gnu++14";
				CLANG_CXX_LIBRARY = "libc++";
				CLANG_ENABLE_MODULES = YES;
				CLANG_ENABLE_OBJC_ARC = YES;
				CLANG_ENABLE_OBJC_WEAK = YES;
				CLANG_WARN_BLOCK_CAPTURE_AUTORELEASING = YES;
				CLANG_WARN_BOOL_CONVERSION = YES;
				CLANG_WARN_COMMA = YES;
				CLANG_WARN_CONSTANT_CONVERSION = YES;
				CLANG_WARN_DEPRECATED_OBJC_IMPLEMENTATIONS = YES;
				CLANG_WARN_DIRECT_OBJC_ISA_USAGE = YES_ERROR;
				CLANG_WARN_DOCUMENTATION_COMMENTS = YES;
				CLANG_WARN_EMPTY_BODY = YES;
				CLANG_WARN_ENUM_CONVERSION = YES;
				CLANG_WARN_INFINITE_RECURSION = YES;
				CLANG_WARN_INT_CONVERSION = YES;
				CLANG_WARN_NON_LITERAL_NULL_CONVERSION = YES;
				CLANG_WARN_OBJC_IMPLICIT_RETAIN_SELF = YES;
				CLANG_WARN_OBJC_LITERAL_CONVERSION = YES;
				CLANG_WARN_OBJC_ROOT_CLASS = YES_ERROR;
				CLANG_WARN_QUOTED_INCLUDE_IN_FRAMEWORK_HEADER = YES;
				CLANG_WARN_RANGE_LOOP_ANALYSIS = YES;
				CLANG_WARN_STRICT_PROTOTYPES = YES;
				CLANG_WARN_SUSPICIOUS_MOVE = YES;
				CLANG_WARN_UNGUARDED_AVAILABILITY = YES_AGGRESSIVE;
				CLANG_WARN_UNREACHABLE_CODE = YES;
				CLANG_WARN__DUPLICATE_METHOD_MATCH = YES;
				COPY_PHASE_STRIP = NO;
				DEBUG_INFORMATION_FORMAT = "dwarf-with-dsym";
				ENABLE_NS_ASSERTIONS = NO;
				ENABLE_STRICT_OBJC_MSGSEND = YES;
				GCC_C_LANGUAGE_STANDARD = gnu11;
				GCC_NO_COMMON_BLOCKS = YES;
				GCC_WARN_64_TO_32_BIT_CONVERSION = YES;
				GCC_WARN_ABOUT_RETURN_TYPE = YES_ERROR;
				GCC_WARN_UNDECLARED_SELECTOR = YES;
				GCC_WARN_UNINITIALIZED_AUTOS = YES_AGGRESSIVE;
				GCC_WARN_UNUSED_FUNCTION = YES;
				GCC_WARN_UNUSED_VARIABLE = YES;
				IPHONEOS_DEPLOYMENT_TARGET = 14.0;
				MTL_ENABLE_DEBUG_INFO = NO;
				MTL_FAST_MATH = YES;
				SDKROOT = iphoneos;
				SWIFT_COMPILATION_MODE = wholemodule;
				SWIFT_OPTIMIZATION_LEVEL = "-O";
				VALIDATE_PRODUCT = YES;
			};
			name = Release;
		};
		DC5214A028AE56E6002FDA8B /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ASSETCATALOG_COMPILER_APPICON_NAME = AppIcon;
				ASSETCATALOG_COMPILER_GLOBAL_ACCENT_COLOR_NAME = AccentColor;
				CODE_SIGN_STYLE = Automatic;
				INFOPLIST_FILE = "Prova-trimestral-LucasSiqueira-3B2/Info.plist";
				LD_RUNPATH_SEARCH_PATHS = (
					"$(inherited)",
					"@executable_path/Frameworks",
				);
				PRODUCT_BUNDLE_IDENTIFIER = "br.com.teste.Prova-trimestral-LucasSiqueira-3B2";
				PRODUCT_NAME = "$(TARGET_NAME)";
				SWIFT_VERSION = 5.0;
				TARGETED_DEVICE_FAMILY = "1,2";
			};
			name = Debug;
		};
		DC5214A128AE56E6002FDA8B /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ASSETCATALOG_COMPILER_APPICON_NAME = AppIcon;
				ASSETCATALOG_COMPILER_GLOBAL_ACCENT_COLOR_NAME = AccentColor;
				CODE_SIGN_STYLE = Automatic;
				INFOPLIST_FILE = "Prova-trimestral-LucasSiqueira-3B2/Info.plist";
				LD_RUNPATH_SEARCH_PATHS = (
					"$(inherited)",
					"@executable_path/Frameworks",
				);
				PRODUCT_BUNDLE_IDENTIFIER = "br.com.teste.Prova-trimestral-LucasSiqueira-3B2";
				PRODUCT_NAME = "$(TARGET_NAME)";
				SWIFT_VERSION = 5.0;
				TARGETED_DEVICE_FAMILY = "1,2";
			};
			name = Release;
		};
/* End XCBuildConfiguration section */

/* Begin XCConfigurationList section */
		DC52148628AE56DF002FDA8B /* Build configuration list for PBXProject "Prova-trimestral-LucasSiqueira-3B2" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				DC52149D28AE56E6002FDA8B /* Debug */,
				DC52149E28AE56E6002FDA8B /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
		DC52149F28AE56E6002FDA8B /* Build configuration list for PBXNativeTarget "Prova-trimestral-LucasSiqueira-3B2" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				DC5214A028AE56E6002FDA8B /* Debug */,
				DC5214A128AE56E6002FDA8B /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
/* End XCConfigurationList section */
	};
	rootObject = DC52148328AE56DF002FDA8B /* Project object */;
}
